body {
    margin: 0;
    font-family: 'Roboto', sans-serif;
}

h2 {
    clear: both;
    margin: 1.6em 0 0.6em;
    color: #000000d9;
    font-weight: 500;
    font-size: 1.6em;
    line-height: 32px;
}

p {
    margin-block-start: 0px;
    margin-block-end: 0px;
}

.ant-btn-primary{
    border-color: #29af57;
    background: #29af57;
}

.ant-tabs-tab.ant-tabs-tab-active .ant-tabs-tab-btn {
    color: #29af57;
}

.ant-tabs-ink-bar {
    background: #29af57;
}